/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ PAGE LIST ]--------------------------------------------------------------------- */

/*
		Unless changed below, the List will use styles from DefaultTheme.css
		Do not change class names. Alter attributes as required.
*/
.home .CustomCode + .PageList {
		margin:50px 0px 0px 0px;
}
.PageList {}
.PageList .ListHolder {border: 0;padding: 0;background: none;margin: 0;}
.PageList .ListItem {
	width: 670px;
	margin: 0 15px;
	float: left;
	padding: 0;
	margin: 0px 15px 50px;
}

	/* Custom Title */
	.PageList .ListCustomTitle {
	}

	/* Separators */
	.PageList .ListPrimarySeparator {
	}
	.PageList .ListSecondarySeparator {
	}

	/* Thumbnail */
	.PageList .ListThumbnail {
		padding: 0;
		margin: 0;
		border: 0;
		float: none;
		display: block;
		max-width: 100%;
	}

	/* Title */
		.PageList .contentWrapper{
			background:#008faf;
			padding: 45px 35px;
		}
		.PageList .item-1 .contentWrapper{
			background:#e3442e;
		}
		.PageList .item-2 .contentWrapper{
			background:#7e719d;
		}
		.PageList .item-3 .contentWrapper{
			background:#eec654;
		}
		.PageList .item-4 .contentWrapper{
			background:#00bab7;
		}
		.PageList .item-5 .contentWrapper{
			background:#008faf;
		}
		.PageList .item-6 .contentWrapper{
			background:#e3442e;
		}
		.PageList .item-7 .contentWrapper{
			background:#7e719d;
		}
		.PageList .ListTitle {
		margin: 0;
		}
		.PageList .ListTitle a:visited, 
		.PageList .ListTitle a:link, 
		.PageList .ListTitle a:hover {
		font-size: 28px;
		line-height: 1em;
		color: #ffffff;
		margin-bottom: 0.5em;
		font-family: 'Futura LT W01 Bold';
		}

	/* Date, Keywords */
		.PageList .ListAuthor,
		.PageList .ListItemDate,
		.PageList .ListKeywords {
		}

	/* Summary */
		.PageList .ListSummary {
		color: #ffffff;
		font-size: 19px;
		line-height: 1.5em;
		color: #ffffff;
		margin-bottom: 0.5em;
		font-family: "Roboto Slab",Arial;
		font-weight: normal;
		display: block;
		min-height: 90px;
		}
		.PageList .ListSummary a {
		}

	/* Creator, Created Date, Updator, Updated Date */
		.PageList .ListCreator,
		.PageList .ListCreatedDate {
		}
		.PageList .ListUpdator,
		.PageList .ListUpdatedDate {
		}

	/* EndItem (Visual break between each list item) */
		.PageList .ListEndItem {
		}
		.PageList .ellipsis{
			display:none;
		}
		
/* === [ Left Hand Container ] === */

#footerLinksWrapper .PageList {
}
#footerLinksWrapper .PageList .ListHolder {
	text-align:center;
	width:1390px;
	margin:0 auto;
}
#footerLinksWrapper .PageList .ListItem {
	display:inline-block;
	width:33.33%;
	margin:0;
	padding: 0 30px;
}
#footerLinksWrapper .PageList .ListItem:before{
	content:'';
	width:220px;
	height:220px;
	display:block;
	background:url(/Templates/_images/Feature-Plane.png);
	background-size:cover;
	margin: 0 auto 20px;
}

#footerLinksWrapper .PageList .ListHolder > div > a + a .ListItem:before{
	background:url(/Templates/_images/Feature-Passport.png);
	background-size: cover;
}
#footerLinksWrapper .PageList .ListHolder > div > a + a + a .ListItem:before{
	background:url(/Templates/_images/Feature-Liberty.png);
	background-size: cover;
}

	/* Custom Title */
	#footerLinksWrapper .PageList .ListCustomTitle {
	}

	/* Thumbnail */
	#footerLinksWrapper .PageList .ListThumbnail {
	}

	/* Title */
		#footerLinksWrapper .PageList .ListTitle {
		}
		#footerLinksWrapper .PageList .ListTitle a:visited, 
		#footerLinksWrapper .PageList .ListTitle a:link, 
		#footerLinksWrapper .PageList .ListTitle a:hover {

		}

	/* Date, Keywords */
		#footerLinksWrapper .PageList .ListAuthor,
		#footerLinksWrapper .PageList .ListItemDate,
		#footerLinksWrapper .PageList .ListKeywords {
		}

	/* Summary */
		#footerLinksWrapper .PageList .ListSummary {
		}
		#footerLinksWrapper .PageList .ListSummary a {
		}

	/* Creator, Created Date, Updator, Updated Date */
		#footerLinksWrapper .PageList .ListCreator,
		#footerLinksWrapper .PageList .ListCreatedDate {
		}
		#footerLinksWrapper .PageList .ListUpdator,
		#footerLinksWrapper .PageList .ListUpdatedDate {
		}

	/* EndItem (Visual break between each list item) */
		#footerLinksWrapper .PageList .ListEndItem {
		}		
		
/* === [ Right Hand Container ] === */

#cRS .PageList {
}
#cRS  .PageList .ListHolder {
	background: none repeat scroll 0 0 #00AFAA;
	border-style: none;
	border-radius: 0;
	display: block;
	padding: 23px;
	width: 266px;
	margin: 0 0 20px;
}
#cRS  .PageList .ListItem {
	position: relative;
	margin: 0;
	border-top: 1px solid #FFFFFF;
	border-bottom: 0;
	padding: 10px 0;
	display: block;
	width: auto;
}
#cRS  a.PageList .ListItem {
	position: relative;
	margin: 0;
	border-bottom: 1px solid #FFFFFF;
	padding: 0.1em 0;
	display: block;
	width: auto;
}

#cRS  .PageList .contentWrapper{
			background: none;
			padding: 10px 0;
		}
	/* Custom Title */
	#cRS .PageList .ListCustomTitle {
		color: #ffffff;
		font-family: 'Futura LT W01 Bold';
		font-size: 26px;
		line-height: 1em;
		font-weight: normal;
		margin-bottom: 0.5em;
		}

	/* Thumbnail */
	#cRS .PageList .ListThumbnail {
	}

	/* Title */
		#cRS .PageList .ListTitle {
		margin: 0 0 0.2em 0;
		}
		#cRS .PageList .ListTitle a:visited, 
		#cRS .PageList .ListTitle a:link, 
		#cRS .PageList .ListTitle a:hover {
			text-decoration: none;
			color:#FFFFFF;
			font-size: 18px;
		}

	/* Date, Keywords */
		#cRS .PageList .ListAuthor,
		#cRS .PageList .ListItemDate,
		#cRS .PageList .ListKeywords {
		}
		#cRS .PageList .ellipsis{
			display:inline-block;
		}

	/* Summary */
		#cRS .PageList .ListSummary {
		font-size: 16px;
		min-height: inherit;
		}
		#cRS .PageList .ListSummary a {
		}

	/* Creator, Created Date, Updator, Updated Date */
		#cRS .PageList .ListCreator,
		#cRS .PageList .ListCreatedDate {
		}
		#cRS .PageList .ListUpdator,
		#cRS .PageList .ListUpdatedDate {
		}

	/* EndItem (Visual break between each list item) */
		#cRS .PageList .ListEndItem {
		}
/* Automatically Updateded in patch version 4.15.5 */

/* -----[ Patch 4.15.5 ]----- */
/* -----[ Defect #3565 ]----- */

.PageList.emptyList { display: none; }
